 li{
    list-style: none;
}


.bottom, .secbottom{
display: none;
}
    a {
    text-decoration: none;
}

.ls{
    width: 7.5rem;
    height: 3.8rem;
    margin: 0 auto;
    border-bottom: 1px solid #323232;
    background: #202020;
        line-height: 1;
            color: #404d5b;
    font-weight: 500;
    font-size: 1.05em;
}
.ls_1{
    width: 6.56rem;
    height: 3.4rem;
    margin: 0 auto;
}
.ls_title{
    width: 6.56rem;
    height: 0.78rem;
    line-height: 0.78rem;
    font-size: 0.48rem;
    font-weight: 600;
    color: #fff;
    padding-top: 0.4rem;
    padding-bottom: 0.75rem;
}
.ls_box{
    width: 4px;
    height: 0.28rem;
    background: rgba(14,150,205);
    margin-top: 0.25rem;
    margin-right: 0.1rem;
    float: left;
}
.this_box{
    width: 6.56rem;
    height: 0.32rem;
    line-height: 0.36rem;
    font-size: 0.28rem;
    color: #7e7e7e;
    margin-top: 0.15rem;
}
.this_box img{
    width: 0.32rem;
    height: 0.32rem;
    margin-right: 0.1rem;
    float: left;
}